body,html{
	overflow-x: hidden;
}
html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Sora', sans-serif;
	background: #f5f5f5;
}
h1{font-size: 34px;font-weight: 800;}
h2{font-size:30px; font-weight:800;}
p{font-size: 17px; line-height:1.6em;}
.dtq1{color:#E5820A; font-weight: 800;}
.dtq2 {color: #92551B;font-weight: 800;}
section h2{ margin-bottom: 15px; color:var(--cor-2);}
:root {
	--cor-1: #92551B;
}
:root {
	--cor-2: #E5820A;
}
.r-950{width:950px;}.r-960{width:960px;}.r-950{width:990px;}

.zap{
	position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
}
.zap img{
width: 100px;
  border-radius: 50%;
}

/*header*/
#header .logo{
	width: 150px;
	margin:0 auto;
	margin-bottom: 25px;
}

#header{
	padding: 50px 0px 20px 0px;
	color: #FFF;
	background: url("../../midia/bg_header.webp");
	background-color: var(--cor-2);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	overflow:hidden;
	position:relative;
	border-radius:0px 0px 50px 50px;
}

#header ul li{
	font-size:17px;
	font-weight:600;
	line-height: 2.0em;
	display: flex;
	align-items: center;
}
#header ul li img{
	width:25px;
	margin: 0px 15px 5px 0px;
}

.bt-call{
	background:linear-gradient(90deg,#92ca45,#70b316);
	color:#FFF;
	font-size:20px;
	line-height: 1.4em;
	padding: 15px 15px;
	border-radius: 5px;
	font-weight:700;
	display: block;
	text-align: center;
	border: solid 1px #84e184;
	position:relative;
	z-index: 1;
}
#header .bt-call{
	box-shadow: #4f1b71 1px 1px 5px;
	width:90%;
}
.bt-call:hover {
	color:#FFF !important;
	text-decoration: none;
	opacity: 0.8;
}
#header .selo{
	filter: brightness(150);
	opacity: 0.6;
}

.btg .selo{opacity:0.5}

#header .desk{
	position:relative;
	top: 40px;
}
#header .shine1:before{
	content:"";
	width:220px;
	height:220px;
	background:#EE9B42;
	position:absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	top:35%;
	filter: blur(200px);
}

/*Icones*/
#icones{
	padding: 15px 0px;
	font-size:17px;
}

.icon-box {
	width: 50px;
	height: 50px;
	background-color: var(--cor-2); /* Roxo padrão */
	border-radius: 8px;
	padding:8px;
	position: relative;
}

.icon-box::before {
	content: "";
	position: absolute;
	inset: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 24px 24px;
}

/*Sobre*/

#sobre{
	padding:80px 0px 20px 0px;
	background:#f5f5f5;
	position:relative;
}
#sobre .row{z-index:1;}
.blt1{
	position:absolute;
	top: 0;
	left: 0;
}
.blt2{
	right:0;
	position:absolute;
	bottom:0;
	transform: rotate(180deg);
}

.nova{
	background:var(--cor-2);
	color:#FFF;
	font-weight:600;
	display: inline-block;
	border-radius:25px;
	padding: 5px 10px;
	margin-bottom:20px;
}


/*Beneficios*/

#beneficios{
	padding: 50px 0 0px;
	border-radius: 120px 120px 0 0;
	position:relative;
	z-index:1;
	background:linear-gradient(to bottom , transparent,#f7e9d6);
}

#beneficios h2 + p{
	color:#92551b !important;
}

#beneficios h6{color:#FDD8A2; font-weight:600;}
#beneficios .bx{
	position:relative;
	background:linear-gradient(to right, var(--cor-1),var(--cor-1));
	padding:25px 6px 15px;
	box-shadow: 0px 0px 0px 4px var(--cor-1);
	border:solid #FFF 3px;
	border-radius:15px;
	margin-bottom:70px;
	height:180px;
}
#beneficios .bx:before{
	content:"";
	width: 100%;
	height:35px;
	background: url('../../midia/molas.webp');
	background-size:100%;
	background-position:center center;
	position:absolute;
	top: -25px;
}

#beneficios .bx img{
	margin: 0 10px;
	border-radius:20px 0px 20px 0px;
	border:solid #FDD8A2 2px;
}

#beneficios .bx p{
	color:#FFF;
	font-size: 15px;
	opacity:0.8;
}

/*Dpoimentos*/

#depoimentos{
	padding: 50px 0;
	color:#FFF;
	background: linear-gradient(60deg,#222121,#150d05);
	position:relative;
}
.testimonial-card {
	border: none;
	border-radius: 15px;
	box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
	transition: transform 0.3s ease;
	background: linear-gradient(180deg,#02010100 0,#f2984966 100%);
	position:relative;
	overflow:hidden;
	backdrop-filter: blur(5px);
	border: solid 1px #ffa50057;
}
.testimonial-card:hover {
	transform: translateY(-5px);
}

.testimonial-img {
	width: 120px;
	height: 120px;
	object-fit: cover;
	border-radius: 10%;
	border: 3px solid orange;
	box-shadow: 0 0 0 3px #1e1d1d;
	margin-bottom: 10px;
	z-index: 1;
}
.testimonial-name {
	font-weight: 600;
	font-size: 1rem;
	margin-top: 10px;
	color:orange;
}

.testimonial-text {
	font-size: 0.90rem;
	color: #FFF;
	margin: 0px;
}
.testimonial-stars{
	display:flex;
	justify-content: center;
}
.testimonial-stars li{margin: 5px 5px;}

#depoimentos .selo {
	filter: brightness(150);
	opacity: 0.6;
}
.section-top {
	background-color: #f8fafc;
	padding: 100px 20px;
}

.section-bottom {
	background-color: #fff;
	padding: 100px 20px;
}

/*Aplicação*/

#aplicacao{
	padding:50px 0;
	position: relative;
	background: linear-gradient(to bottom , transparent,#f7e9d6);
}
#aplicacao .box{
	background-color: #FFFFFF;
	margin: 20px 0px;
	padding: 10px 10px 10px 10px;
	position:relative;
	border-radius: 4px 4px 4px 4px;
}
#aplicacao div:nth-child(2) img{
	border-radius:15px;
	position:relative;
	z-index: 2;
}

#aplicacao .box p{
	font-size:14px;
}

#aplicacao .box img{
	border-radius:5px;
	position:relative;
	z-index:0;
}
#aplicacao .badge{
	background:#92551B;
	color:#FFF;
	display:inline-block;
	padding:5px;
	position:absolute;
	z-index: 3;
	top: -5px;
	left: -5px;
}
#aplicacao .fx {
	position: relative;
}
.fx:before {
	content: "";
	background:linear-gradient(50deg,#92551B,#FDD8A2);
	width:150%;
	height:250px;
	position:absolute;
	top:30%;
	right: 0%;
	z-index:0;
}

/*Fabricacao*/

#fabricacao{
	padding:80px 0px;
	position:relative;
	background: linear-gradient(to top , transparent,#f7e9d6);
}
#fabricacao .fx {
	position: relative;
}
#fabricacao .fx:before {
	content: "";
	background:linear-gradient(50deg,transparent,var(--cor-2));
	width:150%;
	height:200px;
	position:absolute;
	top:25%;
	left: 0%;
	z-index:0;
}
.video-container {
	position: relative;
	width: 100%;
	padding-bottom: 78.25%; /* 16:9 */
	background-color: #000;
	cursor: pointer;
	overflow: hidden;
	border-radius: 16px;
	box-shadow: 0 4px 20px rgba(0,0,0,0.3);
	transition: transform 0.3s ease;
}
.video-container:hover {
	transform: scale(1.02);
}
.thumbnail {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-position: center;
}
.play-button {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 80px;
	height: 80px;
	background: rgba(255,255,255,0.8);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background 0.3s;
}
.play-button::before {
	content: '';
	display: block;
	margin-left: 5px;
	border-style: solid;
	border-width: 15px 0 15px 25px;
	border-color: transparent transparent transparent #000;
}
.video-container:hover .play-button {
	background: rgba(255,255,255,1);
}

/*Formula*/

#formula{
	padding:50px 0;
	position:relative;
}

#formula .bx-f{
	background:linear-gradient(180deg, var(--cor-1), var(--cor-2));
	color:#FFF;
	padding: 80px 10px 15px;
	border-radius: 15px;
	font-size: 14px !important;
	position:relative;
}

#formula img{
	display:block;
	position: relative;
	margin: 0px auto -75px;
	z-index: 1;
	width: 140px;
	border-radius: 50%;
	border:solid 5px orange;
}

#formula h3{
	font-size:18px;
	font-weight:600;
	margin:10px 0;
}

/*faixa*/
#faixa{
	background: linear-gradient(#1c1a1a,#222121);
	color:#FFF;
	padding:25px 0px;
}
#faixa p{font-size:15px;}
#faixa h4{font-size:20px;}

/*Tabelas*/

#tabelas{
	padding: 50px 0;
	background: linear-gradient(60deg,#222121,#150d05);
	color:#FFF;
	font-family: "Sora", sans-serif;
	position:relative;
	border-radius:;
}
#tabelas h2{color:#FFF;}

.aviso{
	font-size:20px;
	margin-bottom:30px;
}
.aviso b{background:orange; padding:5px; border-radius:5px;}

.tabela{
	background-color:#FFF;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.22);
	padding: 10px;
	border-radius:8px;
	position:relative;
	text-align:center;
	cursor:pointer;
	transition: transform 0.1s ease;
	z-index: 1;
}

.tabela:hover {
	transform: scale(1.02);
}
.desc{
	background: var(--cor-2);
	display:inline-block;
	padding:5px;
	position:absolute;
	text-align:center;
	width:70px;
	height:70px;
	display:flex;
	justify-content:center;
	align-items:center;
	line-height:0.9em;
	font-size:20px;
	border-radius:50%;
	left: 20px;
	top:0;
}
.desc b{
	display:block;
	font-size:18px;
}

.img-kit{
	display:block;
	margin:0 auto;
	background:#f1d5b2;
	border-radius:5px;
}

.unidades{
	background:var(--cor-2);
	color:#FFF;
	text-align: center;
	font-size: 17px;
	font-weight: 900;
	line-height: 1;
	margin: -20px 0px 0px 0px;
	padding: 7px;
	border-radius:23px;
	z-index: 1;
	position:relative;
}
.tratamento{
	font-size: 18px;
	font-weight: 800;
	line-height: 1.2em;
	color: #262727;
	margin:10px 0 5px;
}
.valor{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.3em;
	color: #474848;
	margin-bottom:5px;
}
.valor strike{color:red;font-weight:600;}

.parcela{
	font-size: 40px;
	font-weight: 900;
	line-height: 1.2em;
	color: var(--cor-1);
	margin-bottom:5px;
}

.bt_tabela{
	color:#FFF;
	padding:15px 30px;
	background: linear-gradient(103deg, #57b576 0%, #5DDF2E 100%);
	text-align:center;
	font-size:16px;
	font-weight:700;
	border-radius:10px;
	width: 100%;
	margin: 0 auto;
	cursor: pointer;
	transition: background-color 0.4s ease, color 0.8s ease;
	border:solid 1px #b7f4b7;
}
.bt_tabela:hover{
	background-image: linear-gradient(-120deg, #14D300 32%, #93E41C 67%);
}
.frete_g{
	color: #79CC6E;
	transition: color 0.3s;
	font-family: "Sora", Sans-serif;
	font-size: 14px;
	font-weight: 900;
	line-height: 0.9em;
	letter-spacing: 0.9px;
	display:flex;
	justify-content:center;
	align-items:center;
	background:#EAF4E6;
	border-radius:2px;
	border:dashed 1px #79CC6E;
	width: calc(100% - 20%);
	padding:5px;
	margin: 10px auto;
}
.frete_g img{margin: 0 5px;}


.mvd{
	display:flex;
	justify-content:center;
	align-items:center;
	background: linear-gradient(253deg, #ED6145 0%, #C02A0C 100%);
	font-weight:600;
	padding:5px;
	border-radius:25px;
	width:80%;
	margin: -12px auto;
	position:relative;
	z-index:1;
	animation: deslizar 1s ease-in-out infinite alternate;
	transition: all 2s;
	position:relative;
}
@keyframes deslizar {
	0% {
		left: -20px;
	}
	100% {
		left: 20px; /* Você pode ajustar a distância */
	}
}

#tabelas .destaque{
	background:#FFF !important;
	color:#000;
}
#tabelas .destaque .parcela{color:#ED6145;}
#tabelas .destaque .titulo b{background:#ED6145; color:#FFF;}


/*seguranca*/
#seguranca{
	padding:50px 0;
}

#seguranca .bx{
	border: solid 1px #d5d1d1;
	margin:5px;
	padding: 6px;
	border-radius:8px;
}
#seguranca .bx img{filter: hue-rotate(180deg);}



/*garantia*/
#garantia{
	padding:50px 0px;
	background: linear-gradient(to bottom , transparent,#f7e9d6);
	color:#FFF;
	position:relative;
}

#garantia h2{
	color:#FFF;
}

#garantia .box{
	border-radius: 15px 15px 15px 15px;
	background: linear-gradient(60deg ,#222121,#150d05);
	padding: 30px 130px 30px 100px;
	border: solid 1px var(--cor-2);
	position:relative;
}

#garantia .box:before{
	content: "";
	width: 200px;
	height: 200px;
	background: var(--cor-1);
	position: absolute;
	filter: blur(200px);
	opacity: .5;
	top: 0;
	left: 0;
	overflow: hidden;
}

#garantia .desk{
	left: 130px;
	top:25px;
	width:200px;
	display:inline-block;
	z-index:1;
	position:relative;
}

.selo_garantia{
	position:absolute;
	right:-50px;
	width:200px;
	top: -70px;
}



/*Duvidas*/
#duvidas{
	padding: 50px 0;
	background: linear-gradient(to top , transparent,#f7e9d6);
}
.faq-item {
	background: linear-gradient(to right,#e5820a,#c5935b);
	margin-bottom: 15px;
	border-radius: 8px;
	overflow: hidden;
	box-shadow: 0 2px 8px rgba(0,0,0,0.1);
	transition: all 0.3s ease;
	font-weight:400;
}

.faq-question {
	padding: 10px 20px;
	cursor: pointer;
	font-weight: 600;
	position: relative;
	text-transform: uppercase;
	color:#FFF;
}

.faq-question::after {
	content: '+';
	position: absolute;
	right: 20px;
	font-size: 24px;
	transition: transform 0.3s;
	top:10px;
}

.faq-item.active .faq-question::after {
	content: '−';
}

.faq-answer {
	height: 0;
	overflow: hidden;
	padding: 0 20px;
	background: #fafafa;
	transition: height 0.4s ease, padding 0.3s ease;
	font-size:15px;
}

.faq-answer-content {
	padding: 15px 0;
}

/*Footer*/

#footer{
	padding: 50px 0;
	background: linear-gradient(60deg ,#222121,#150d05);
	color:#FFF !important;
	position:relative;
}
#footer:before{
	content: "";
	width: 200px;
	height: 200px;
	background: var(--cor-1);
	position: absolute;
	filter: blur(200px);
	opacity: .5;
	top: 0;
	left: 0;
	overflow: hidden;
}

#footer p{
	font-size:14px;
}

#footer a{
	font-size:14px;
	color:#FFF;
}

#rodape{
	background:var(--cor-1);
	padding:10px 0;
	color:#FFF;
}
#rodape p{font-size:14px;}


/*Responsivo*/
.mob{display:none !important;}
/*576*/
@media (max-width:576px){
	.zap img{width: 80px;}
	.desk{display:none !important;}
	.mob{display:block !important;}
	.r-960,.r-950{width:inherit;}

	#header{
		padding:80px 0px;
	}

	#header h1{font-size:35px; text-align: center;}

	#header .logo{
		margin: 0 auto;
		display: block;
		margin-bottom:20px;
	}
	#header .mob{width:250px;margin:-10px auto; z-index:1; position:relative;}
	#header .bt-call{position:relative; z-index1;}
	#icones{text-align:center;}
	#icones .col-6{margin-bottom:10px;}

	#sobre{
		padding-top:30px;
	}
	.blt1,.blt2{width:100px;}

	#sobre h2{font-size:155%;}
	#sobre .img {
		margin: 20px auto 40px;
	}

	#beneficios{
		border-radius:30px 0;
	}

	#beneficios .bx{height: auto;}
	#depoimentos{
		text-align:center;
	}

	#fabricacao{
		padding: 40px 0;
		text-align:center;
	}
	#formula .bx-f{
		margin-bottom:40px;
	}
	#faixa img{margin-bottom:15px;}

	.tabela{
		display:flex;
		align-items:center;
		flex-wrap: wrap;
		margin-bottom:40px;
		padding:10px;
	}

	#garantia{
		padding: 50px 20px;
	}
	#garantia h2{font-size:25px;}
	#garantia p{font-size:15px;}
	#garantia .box{
		padding:20px;
		border-width: 1px 1px 1px 1px;
		text-align:center;
	}
	#garantia .selo_garantia{
		position:relative;
		right: 0;
		width: 200px;
		top: 0;
		margin: -101px auto 21px auto;
	}

	.faq-question {
		padding: 7px 19px;
		font-size:15px;
	}
	#footer{
		padding:30px;
	}
	#footer .selos{
		width:250px;
	}
	#footer .mm{
		margin-bottom:30px;
	}
	.ord2{
		order: 2;
	}
}

/*480*/

@media (max-width:480px){
	#header .logo {
  width: 125px;
}
  #header {
    padding: 40px 0px;
  }
	#header{
		h1{font-size:25px;}
	}
	#header .mob img{width:200px;}
	#header ul li{font-size:15px;}

	#sobre .mob img{width:240px;}

	#sobre{
		margin-top:0px;
		padding: 50px 0;
	}
	#fabricacao{padding:50px 0px;}
	#sobre .btg{top:0px;}
	#tabelas .aviso{font-size:14px;}
	.btg .bt-call{font-size:14px;}
	section h2{font-size:130% !important;}
	.tabela .bt_tab{padding:15px 0px;}
	.tabela .parcela {
		font-size: 30px;
	}
	.tratamento {
		font-size: 15px;
	}
	.frete_g{
		width: 100%;
		padding: 0px;
	}

}

/*420*/
@media (max-width:420px){
  section h2 {
    font-size: 150% !important;
  }
    #tabelas .aviso {
    font-size: 12px;
  }
    .tratamento {
    font-size: 14px;
  }
  .bt_tabela {
	  padding: 10px 0px;
	}
	.valor {
  	font-size: 14px;
	}
	.desc{
		left: -12px;
  	top: -47px;
  	width: 65px;
  	height: 65px;
	}
	.desc b {
  display: block;
  font-size: 15px;
}
  .faq-question {
    padding: 6px 19px;
    font-size: 14px;
  }
  .faq-question::after {
  content: '+';
  position: absolute;
  right: 8px;
  font-size: 24px;
  transition: transform 0.3s;
  top: 3px;
}
}

/*380*/

@media (max-width:380px){
	p{font-size:15px;}
	#header ul li {
		font-size: 13px;
	}
	#header .bt-call{width:100%; font-size:15px;}
	  section h2 {
    font-size: 140% !important;
  }
    .blt1, .blt2 {
    width: 50px;
  }
    .tratamento {
    font-size: 12px;
  }
    .valor {
    font-size: 12px;
  }
	.unidades{font-size:15px;}
	.tabela .parcela {
		font-size: 27px;
	}
	.bt_tabela{font-size:13px;}
	.frete_g{font-size:11px;}
}